﻿#ZoneRightColumn
{
    padding-bottom: 44px; /* create more space for FB like input field */
}

/* apply purple-ness! */
h2, h3, h4,
#TopRightContent a
{
    color: #72396c; /* purple */
}

h2 a, h3 a,
h2 a:link, h3 a:link,
h2 a:visited, h3 a:visited,
#TwitterFeed .elFollowLink a
{
    text-decoration: none;
}

h2 a:active, h3 a:active,
h2 a:hover, h3 a:hover,
h2 a:visited:hover, h3 a:visited:hover,
#NewsVideoLinks a
{
    text-decoration: underline;
}

div.elContent a,
div.elContent a:link,
div.elContent a:visited,
.elMoreArticles a,
.elRepeaterWrapper a,
.elListWrapper p, 
.elListWrapper a,
#TwitterWidget ul li,
#TwitterWidget ul a,
#VideoFeature p,
#Playlists a
{
    color: #666; /* grey */
}

h2 a, h3 a,
h2 a:link, h3 a:link,
h2 a:visited, h3 a:visited,
#VideoFeature p a, .AllVideos a,
#TwitterFeed .elFollowLink a,
#NewsVideoLinks a,
#BlogList .Comments a,
p.More a
{
    color: #72396c; /* purple */
}

div.elContent
{
    margin-right: 0;
    position: relative;
}

div.elContent ul
{
    padding-left: 1.15em;
}

div.elContent p,
div.elContent h3,
.elTopArticleWrap h2,
div.elFeatureArea h3
{
    margin-top: 0;
}

div.elContent h3
{
    font-size: 1em;
    margin-bottom: 0.4em;
}

.elContactPressCentre div.elContent h3
{
    color: #666;
    margin-bottom: 0.1em;
}

/*** NEWS & media landing ***/

/* top article */
.elTopArticleWrap
{
    float: left;
    clear: both;
    margin: 0 0 22px 27px;
}

ul.elTopArticle div.ContentImage
{
    width: 154px;
    height: 154px;
    overflow: hidden;
}

ul.elTopArticle li div.elContent
{
    width: 387px;
}

.elTopArticle .elDetails p,
.elTopArticleWrap .elContent h3
{
    margin-bottom: 0.1em;
}

.elTopArticleWrap .elContent h3,
#TwitterFeed .elFollowLink a
{
    font-size: 1.2em;
}

ul.elTopArticle li
{
    padding-left: 0;
}

.elFeatureArea,
#NewsVideoLinks ul li
{
    width: 267px;
}

.elFeatureArea ul,
#NewsVideoLinks ul,
.elRssSubscribe ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}

.elFeatureArea ul li,
#NewsVideoLinks ul li,
.elRssSubscribe ul
{
    padding: 0;
    margin: 0;
}

/* feature areas */
#NewsList,
#VideoFeature,
#TSBNewsList,
#BlogList,
#SignUpLinks,
#TwitterFeed,
#NewsVideoLinks
{
    float: left;
    clear: left;
    margin-left: 27px;
    /*width: auto;*/
    overflow: hidden;
}

#TSBNewsList,
#BlogList
{
    width: 175px;
}

#SignUpLinks
{
    width: 158px;
    clear: none;
}

#NewsVideoLinks
{
    width: 590px;
    clear: both;
    margin: 10px 0 0 0;
}

#NewsVideoLinks ul li
{
    float: left;
    margin-left: 27px;

}

/* Twitter feed */
#TwitterFeed
{
    width: 564px;
    position: relative;
}

#TwitterFeed .elFollowLink
{
    position: absolute;
    top: 0;
    right: 1px;
}

#TwitterWidget ul
{

}

#TwitterWidget ul li
{
    clear: both;
    width: auto;
    line-height: 1.3em;
}

#TwitterWidget .Avatar
{
    float: left;
    clear: left;
    width: 48px;
    height: 48px;
    overflow: hidden;
    margin: 0 10px 10px 0;
}

#TwitterWidget .TextWrapper p
{
    margin: 0.2em 0;
    font-size: 0.87em;
}

#VideoFeature,
#BlogList
{
    clear: none;
}

#BlogList .Comments a
{
    display: block;
    padding-left: 20px;
    line-height: 18px;
    background: transparent url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/icons/speech_purple.png) no-repeat 0 4px;
}

#VideoFeature .imgWrap
{
    width: 265px;
    border: 1px solid #72396c;
    height: 170px;
    overflow: hidden;
}

.elPressResources #VideoFeature .imgWrap
{
    margin: 1em 0 1em 0;
}

#VideoFeature .imgWrap img
{
    width: 265px;
    margin-top: -15px;
}

#VideoFeature p
{
    margin: 0.4em 0 0 0;
}

.elNewsMediaLanding ul.elTagListing
{
    width: auto;
}

.elNewsMediaLanding ul.elTagListing li
{
    padding-left: 0;
    margin-bottom: 0.6em;
}

.elNewsMediaLanding ul.elTagListing p
{
    margin: 0 0 0.2em 0;
    line-height: 1.35em;
}

ul.elTagListing p.elTitle,
#TwitterWidget ul li,
#VideoFeature p,
#Playlists p
{
    font-size: 1.1em;
}

#Playlists p
{
    margin-top: 0.5em;
    padding: 0 0.5em;
}

.elNewsMediaLanding .clearRow
{   
    float: left;
    clear: both;
    width: 99%;
    height: 1px;
    overflow: hidden;

    margin-bottom: 22px;
}

#SignUpLinks ul li,
#TwitterFeed ul li
{
    margin-bottom: 0.75em;
}

#SignUpLinks ul a
{
    display: block;
    line-height: 24px;
    height: 24px;
    padding-left: 30px;
    background-image: url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/icons/signup_color_icons.png);
    background-repeat: no-repeat;
}

ul a.newletter { background-position: 0 2px; }
ul a.rss { background-position: 0 -28px; }
ul a.twitter { background-position: 0 -62px; }
ul a.youtube { background-position: 0 -93px; }
ul a.connect { background-position: 0 -125px; }
ul a.blog { background-position: 0 -155px; }


/* Subscribe to RSS link - for all listings */
.elRssSubscribe
{
    display: block;
    float: right;
    position: relative;
    z-index: 99;
    font-size: 1.1em;
}

/* PRESS Centre */
.elPressCentreLanding
{

}

#TopRightContent
{
    position: absolute;
    top: 0;
    right: 1px;
}

.elFeatureWrapper
{
    float: left;
    clear: both;
    margin-left: 27px;
    width: 564px;
}

ul.elFeatures
{
    list-style: none;
    padding: 0;
    margin: 0;
    width: 564px;
}

ul.elFeatures li
{
    float: left;
    width: 268px;
    min-height: 90px;
    margin-bottom: 16px;
}

ul.elFeatures li.item1,
ul.elFeatures li.item3,
ul.elFeatures li.item5
{
    margin-right: 27px;
}

ul.elFeatures li h3
{
    margin-top: 0.1em;
}

ul.elFeatures li img
{
    border: 5px solid #CCCCCC;
    display: block;
}

/* PRESS resources */
.elPressResources div.elContent,
.elPressCentreLanding div.elContent,
.elMediaVideoPage div.elContent
{
    padding-bottom: 1px;
}

.elPressResources h2
{
    font-size: 1.35em;
}

.elRepeaterContainer
{
    float: left;
    clear: both;
    width: 591px;
    font-size: 1.1em;
}

.elRepeaterContainer h3
{
    font-size: 1.1em;
    margin: 0 0 0.25em 0;
}

.elRepeaterWrapper
{
    float: left;
    width: 268px;
    margin-left: 27px;
}

.elPressResources .elRepeaterWrapper
{
    width: 564px;
}

.elRepeaterWrapper ul.elTagListing
{
    position: relative;
    z-index: 90;
    width: 265px;
}

.elPressResources .elRepeaterWrapper ul.elTagListing
{
    width: 591px;
}

.elRepeaterWrapper ul.elTagListing li
{
    padding-left: 1.1em;
    line-height: 1.3em;
    margin-bottom: 0.4em;
    background: transparent url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/purple_bullet.png) no-repeat 0 0.5em;
}

#FlickrImages
{
    float: left;
    clear: both;
    width: 564px;
    margin-bottom: 0.2em;
}

#FlickrImages a
{
    border: 0;
    display: block;
    float: left;
    margin: 0 8px 8px 0;
}

#FlickrImages img
{
    border-width: 1px;
}

/* SIGN up and follow us */
.Section
{
    clear: both;
    float: left;
    width: 564px;
    padding: 0.5em 0 0.5em 0;
}

.Section .Icon
{
    float: left;
    width: 48px;
    text-align: center;
}

    .Section .Icon img
    {
    
    }

.Section .Text
{
    float: left;
    width: 516px;
}

/* BLOG page */
.elPageBlog .elSearch
{
    position: relative;
    float: left;
    clear: both;
    width: 552px; /* total: 591 */
    height: 31px;
    margin: 0 0 0 27px;
    padding: 7px 0 0 12px;
    z-index: 80;
}

.elSearch .Title
{
    float: left;
    clear: left;
    margin-right: 10px;
    display: block;
    line-height: 1em;
    width: auto;
}

.elPageBlog #ZoneRightColumn h2
{
    color: #666;
    font-size: 1.15em;
    margin: 0 !important;
    line-height: 1.7em;
}

.elPageBlog .elSearch ul
{

    clear: right;
    display: inline;
    width: auto;
}

.elPageBlog .elSearch ul li
{
    margin-right: 10px;
    width: auto;
}

.elPageBlog .elSearch ul li.keyword
{
    width: 160px;
}

.elPageBlog .elSearch ul input,
.elPageBlog .elSearch ul select
{
    font-size: 1em;
    height: 18px;
    width: 158px;
    line-height: normal;
    border: 1px solid #ddd;
}

.elPageBlog .elSearch ul select
{
    padding: 2px;
    height: 22px;
}

.elPageBlog .elSearch a.hoverbutton
{
    margin: 0;
    height: 19px;
}

#ZoneRightColumn ul.elBlogList
{
    float: left;
    clear: both;
    width: 564px;
    margin-top: 1em;
}

ul.elBlogList h3
{
    margin: 0 0 0.1em 0;
}

/* VIDEO page */
form.elMediaVideoPage
{

}

/*.elMediaVideoPage iframe
{
    border: 1px solid #72396c;
}*/

.elFeatureVideo,
.elSubFeatureVideo,
#Playlists,
#SocialIcons,
.elMoreArticles
{
    margin-left: 27px;
}

.elSubFeatureVideo
{
    clear: both;
    margin-top: 1em;
    margin-bottom: 2.6em;
}

.elSubFeatureVideo h3,
.elMoreArticles h2,
#Playlists h4,
.elFeatureWrapper h3,
div.elFeatureArea h3
{
    font-weight: normal;
    margin-bottom: 13px;
    padding-bottom: 0.4em;
    border-bottom: 1px solid #c2c2c2;
}

.elSubFeatureVideo a,
#NewsVideoLinks a,
p.More a
{
    font-weight: bold;
    font-size: 1.1em;
}

.elSubFeatureVideo ul,
.elMoreArticles ul,
#Playlists ul
{
    clear: both;
    float: left;
    list-style: none;
    margin: 0 0 1.5em 0;
    padding: 0;
}

.elSubFeatureVideo ul li,
#Playlists ul li
{
    float: left;
    width: 265px;
    overflow: hidden;
}

#Playlists ul li
{
    width: auto;
    margin-top: 6px;
    margin-right: 21px;
}

#Playlists ul li.item4
{
    margin-right: 0;
}

#Playlists ul img
{
    width: 125px;
    height: 94px;
}

.elSubFeatureVideo ul li.item1
{
    margin-right: 30px;
}

.elSubFeatureVideo ul img
{
    width: 265px;
    
}

#Playlists
{
    clear: both;
}

/* TSB in the news */
.elTSBinthenews
{

}

.elTSBinthenews
{
    position: relative;
    z-index: 70;
}

ul.elTagListing
{
    width: 591px;
}

ul.elTagListing div.ContentWrapper
{
    border-bottom: 1px solid #ddd;
    padding-bottom: 14px;
    margin-bottom: 14px;
}

ul.elTagListing li div.elContent
{
    width: 454px;
}

h2.ArticleTitle,
.elMoreArticles h2
{
    font-size: 1.1em;
    margin: 0.6em 0 0.2em 0;
}

div.elContent h3.DateStart,
p.DateStart,
.elTopArticle .elDetails p
{
    font-weight: bold;
    font-size: 0.9em;
    text-transform: uppercase;
    color: #363636;
}

div.elContent p.DateStart
{
    margin-bottom: 0.5em;
}

/* article details */
div.elImage
{
    float: left;
    clear: left;
    width: auto;
    height: auto;
    margin: 0 17px 17px 0;
}

/*#SocialIcons
{
    float: left;
    clear: both;
    width: 99%;
    z-index: 80;
}

#SocialIcons .Icons
{
    float: left;
    display: block;
    margin-right: 20px;
	width:290px;
}*/

#SocialIcons
{
	float:right;
	position:relative;
	z-index:50;
}

#SocialIcons.horizontal
{
	float:none;
	overflow:hidden;
	margin-bottom:20px;
}
#SocialIcons.horizontal .Icons
{
	float:left;
}
#SocialIcons.horizontal a,
#SocialIcons.horizontal .addthis_32x32_style,
#SocialIcons.horizontal span
{
	float:left;
	margin-top:0;
}
#SocialIcons.horizontal .IN-widget
{
	margin-right:2px;
}
#SocialIcons.horizontal .addthis_button_tweet
{
	width:79px;
}
#SocialIcons.horizontal .Rss
{
	float:right;
}
#SocialIcons .Rss
{
    float: left;
    display: block;
    margin-top: 1px;
}

#SocialIcons a, #SocialIcons span,
.addthis_32x32_style
{
    display: block;
    float: none;
}

#SocialIcons span span
{
	float:none;
}

#SocialIcons .addthis_button_facebook_like
{
    width: 47px;
}

#SocialIcons .addthis_default_style .at300b, 
#SocialIcons .addthis_default_style .at300bo, 
#SocialIcons .addthis_default_style .at300m
{
    margin-right: 5px;
	padding-bottom:6px;
}

#SocialIcons .addthis_default_style a
{
	padding:0;
}

#SocialIcons .addthis_button_preferred_3,
#compSocialIcons .addthis_button_preferred_3
{
	margin-top:5px;
	display:block;
}

#compSocialIcons .addthis_toolbox
{
	float:left;
}

.Rss
{
	clear: both;

}

a.rssLink
{
    color: #72396c;
    /*float: left;*/
    display: block;
    height: 24px;
    padding-left: 28px;
	padding-top:4px;
    background: transparent url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/icons/signup_color_icons.png) no-repeat 0 -28px;
}

.elMoreArticles
{
    float: left;
    margin-top: 2.3em;
    width: 265px;
    min-height: 75px;
    z-index: 70;
}

.elMoreArticles.Left
{
    clear: left;
}

.elMoreArticles.Right 
{ 
    /*clear: right;*/
}

.elMoreArticles ul
{
    margin-top: 0.6em;
}

.elMoreArticles ul a,
.elMoreArticles p,
#SignUpLinks ul a
{
    font-size: 1.1em;
}

.btn a.hoverbutton
{
    margin: 0.9em 0.4em 0 0;
}

/* new look paging */
ul.elTagListing li.paging
{

}

li.paging ul.Paging
{
    clear: both;
}

ul.Paging
{
    font-size: 1.2em;    
    margin: 0;
    padding: 0;
}

ul.Paging li
{
    float: left;
    padding-left: 0;
    margin-right: 0.25em;
}

ul.Paging li.previouspage a { padding-left: 0; }
ul.Paging li.nextpage a { padding-right: 0; }

ul.Paging li a
{
    display: block;
    text-decoration: none;
    width: auto;
    height: auto;
    padding: 0.5em 0.6em 0.5em 0.6em;
    color: #fff;
    background-color: #666;
}

.elPageBlogListing ul.Paging li a
{
    background-color: transparent !important;
}

ul.Paging li a:hover,
ul.Paging li a:visited:hover,
ul.Paging li a:active
{
    background-color: #888;
}

ul.Paging li span
{
    font-weight: bold;
}

ul.Paging li a.selected 
{
    color: #fff;
    background-color: #72396c;
}

ul.Paging li a.disabled
{
    cursor: text;
}

ul.Paging .firstpage a, ul.Paging .firstpage a.selected,
ul.Paging .previouspage a, ul.Paging .previouspage a.selected,
ul.Paging .nextpage a, ul.Paging .nextpage a.selected,
ul.Paging .lastpage a, ul.Paging .lastpage a.selected
{
    color: #666;
    background-color: transparent !important;
    text-decoration: underline;
}

ul.Paging .previouspage a.disabled,
ul.Paging .nextpage a.disabled
{
    color: #888;
}

ul.Paging .firstpage a,
ul.Paging .lastpage a
{
    width: 16px;
    height: 16px;
    background: url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/hoverbutton/prev_arrow.png) no-repeat center;
}

ul.Paging .lastpage a
{
    background-image: url(http://webarchive.nationalarchives.gov.uk/20130221185318/http://www.innovateuk.org/_themes/tsb/_images/hoverbutton/next_arrow.png);
}

ul.Paging .firstpage span,
ul.Paging .lastpage span
{
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
	color: transparent;  
}


/* CSS WIP Additions 070312 */
#FacebookButtonFromFacebook,
#TweetButtonFromTwitter
{
	float:left;
}
/* End of CSS WIP Additions 070312 */
